#sec-contact {
    background: url("../images/bg-mountain.png") no-repeat bottom 80px center;
    background-size: contain;
    background-color: #eaf8ff;
}

.contact-form-container {
    position: relative;
    margin: 30px auto;
}

.form-review-container {

}

#bg-elm-group-1 {
    top: 0px;
    left: 150px;
    width: 100px;
    height: 100px;
}

#bg-elm-group-2 {
    bottom: 50px;
    right: 150px;
    width: 100px;
    height: 100px;
    -webkit-transform: rotate(75deg);
    -moz-transform: rotate(75deg);
    transform: rotate(75deg);
}

#elm-flower-1-1,
#elm-flower-2-1 {
    top: 0px;
    left: 0px;
}

#elm-flower-1-2,
#elm-flower-2-2 {
    bottom: 0px;
    right: 0px;
}

@media (max-width: 640px) {
    #bg-elm-group-1 {
        top: -150px;
        left: -50px;
        -webkit-transform: scale(.4);
        -moz-transform: scale(.4);
        transform: scale(.4);
    }

    #bg-elm-group-2 {
        bottom: -10px;
        right: -40px;
        -webkit-transform: scale(.5);
        -moz-transform: scale(.5);
        transform: scale(.5);
    }
}

@media (min-width: 641px) and (max-width: 820px) {
    #sec-contact {
        padding-bottom: 240px;
    }

    #bg-elm-group-1 {
        top: 0px;
        left: -50px;
    }

    #bg-elm-group-2 {
        bottom: 50px;
        right: -50px;
    }
}

@media (min-width: 821px) and (max-width: 1024px) {
    
}

@media (min-width: 1025px) and (max-width: 1280px) {
    
}

@media (min-width: 1281px) and (max-width: 1440px) {
    
}